Skip to main content

Posts

Showing posts from March, 2019

instalar VLC en Oracle Linux 7

repositorios de SW:
ls -la /etc/yum.repos.d/

codecs:
sudo yum --disablerepo=\* --enablerepo=nux-dextop install libdvdcss gstreamer{,1}-plugins-ugly gstreamer-plugins-bad-nonfree gstreamer1-plugins-bad-freeworld libde265 x265

sudo yum --disablerepo=\* --enablerepo=nux-dextop install vlc
--> Resolución de dependencias finalizada
Error: Paquete: 1:vlc-2.2.5.1-2.el7.nux.x86_64 (nux-dextop)
Necesita: libprojectM.so.2()(64bit)
Error: Paquete: 1:vlc-2.2.5.1-2.el7.nux.x86_64 (nux-dextop)
Necesita: libaa.so.1()(64bit)
Error: Paquete: 1:vlc-2.2.5.1-2.el7.nux.x86_64 (nux-dextop)
Necesita: libQtCore.so.4()(64bit)
Error: Paquete: SDL_image-1.2.12-7.el7.nux.x86_64 (nux-dextop)
Necesita: libSDL-1.2.so.0()(64bit)
Error: Paquete: 1:vlc-core-2.2.5.1-2.el7.nux.x86_64 (nux-dextop)
Necesita: libebml.so.4()(64bit)
Error: Paquete: ffmpeg-libs-2.8.15-1.el7.nux.x86_64 (nux-dextop)
Necesita: libschroedinger-1.0.so.0()(64bit)
Error: Paquete: 1:vlc-core-2.2.5.1-2.el7.nux.x86_64 (nux-dextop)
Necesita: libtiger…